---
abstract: 'get, unpack, build and install modules from CPAN'
author:
  - '- Tatsuhiko Miyagawa'
build_requires:
  ExtUtils::MakeMaker: '0'
  Test::More: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.039, Dist::Milla version v1.0.15, CPAN::Meta::Converter version 2.150001'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: App-cpanminus
no_index:
  directory:
    - t
    - xt
    - inc
    - share
    - eg
    - examples
  file:
    - lib/App/cpanminus/fatscript.pm
requires:
  perl: '5.008001'
resources:
  bugtracker: https://github.com/miyagawa/cpanminus/issues
  homepage: https://github.com/miyagawa/cpanminus
  repository: https://github.com/miyagawa/cpanminus.git
version: '1.7040'
x_contributors:
  - 'Alessandro Ghedini <al3xbio@gmail.com>'
  - 'Andrew Rodland <andrew@cleverdomain.org>'
  - 'Andy Jones <andy@broadbean.com>'
  - 'andyjones <andy_jones@outgun.com>'
  - 'Ash Berlin <ash_github@firemirror.com>'
  - 'Ben Bullock <benkasminbullock@gmail.com>'
  - 'Breno G. de Oliveira <garu@cpan.org>'
  - 'Brian Wightman <MidLifeXis@wightmanfam.org>'
  - 'cho45 <cho45@lowreal.net>'
  - 'Christian Walde <walde.christian@googlemail.com>'
  - 'chromatic <chromatic@wgz.org>'
  - 'Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>'
  - 'Dana M. Diederich <diederich@gmail.com>'
  - 'Dave Goodell <davidjgoodell@gmail.com>'
  - 'Dave Rolsky <autarch@urth.org>'
  - 'David Golden <dagolden@cpan.org>'
  - 'David Steinbrunner <dsteinbrunner@pobox.com>'
  - 'fREW Schmidt <frioux@gmail.com>'
  - 'Fuji, Goro <g.psy.va@gmail.com>'
  - 'Gareth Kirwan <gbjk@thermeon.com>'
  - 'gfx <gfuji@cpan.org>'
  - 'Graham Knop <haarg@haarg.org>'
  - 'Graham Ollis <perl@wdlabs.com>'
  - 'ikasam_a <masaki.nakagawa@gmail.com>'
  - 'Ingy dot Net <ingy@ingy.net>'
  - 'Jan Dubois <jand@activestate.com>'
  - 'Jeffrey Ryan Thalhammer <jeff@imaginative-software.com>'
  - 'Jesse Luehrs <doy@tozt.net>'
  - 'J. Nick Koston <nick@cpanel.net>'
  - 'jonallen <jj@jonallen.info>'
  - 'Jonathan Scott Duff <duff@pobox.com>'
  - 'Kahlil (Kal) Hodgson <kahlil.hodgson@dealmax.com.au>'
  - 'Kenichi Ishigaki <ishigaki@cpan.org>'
  - 'Kent Fredric <kentnl@cpan.org>'
  - 'kmx <kmx@cpan.org>'
  - 'Larry Leszczynski <larryl@atomiclearning.com>'
  - 'lestrrat <lestrrat+github@gmail.com>'
  - 'Masahiro Nagano <kazeburo@gmail.com>'
  - 'Masayoshi Sekimura <sekimura@gmail.com>'
  - 'Matt S Trout <>'
  - 'Matt S Trout <mst@shadowcat.co.uk>'
  - 'Michael G. Schwern <schwern@pobox.com>'
  - 'motemen <motemen@gmail.com>'
  - 'moznion <moznion@gmail.com>'
  - 'Norman Nunley <nnunley@gmail.com>'
  - 'Olaf Alders <olaf@wundersolutions.com>'
  - 'Olivier Mengue <dolmen@cpan.org>'
  - 'Pedro Melo <melo@simplicidade.org>'
  - 'Rafal Pocztarski <r.pocztarski@gmail.com>'
  - 'reezer <kind@gmx.at>'
  - 'Ricardo Signes <rjbs@cpan.org>'
  - 'robario <webmaster@robario.com>'
  - 'Robert Buels <rmb32@cornell.edu>'
  - 'Rob Hoelz <rob@hoelz.ro>'
  - 'Roman Jurkov <rjurkov@verio.net>'
  - 'Sebastian Riedel <sri@cpan.org>'
  - 'Shoichi Kaji <skaji@cpan.org>'
  - 'Slaven Rezic <slaven@rezic.de>'
  - 'Smylers <Smylers@stripey.com>'
  - 'Stoned Elipot <stoned.elipot@gmail.com>'
  - 'Syohei YOSHIDA <syohex@gmail.com>'
  - 'Tatsuhiko Miyagawa <miyagawa@bulknews.net>'
  - 'Tatsuhiko Miyagawa <miyagawa@gmail.com>'
  - 'Thomas Sibley <tom@zulutango.org>'
  - 'Tokuhiro Matsuno <tokuhirom@gmail.com>'
  - 'Tuure Laurinolli <tuure.laurinolli@portalify.com>'
  - 'vti <viacheslav.t@gmail.com>'
  - 'Vyacheslav Matyukhin <mmcleric@yandex-team.ru>'
  - 'xaicron <xaicron@gmail.com>'
  - 'Yann Kerherve <yann@cyberion.net>'
  - 'yappo <yappo@shibuya.pl>'
